* {
margin: 0;
padding: 0;
}

img {border: 0px }


p { 
	margin: 15px 0px
}

body {
	-webkit-font-smoothing: antialiased;
 	background-image:url('../images/background.gif');
 	background-position:center top;
 	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%; 
 	color: #767370;
}

#wrap {
	width:990px; margin:0 auto;
}

#masthead {
	width: 990px;
	height: 125px;
}

#navbar {
	width:990px; margin:0 auto;
	height: 25px;
	background-color: #000;
}

#mainContent {
	width:990px; margin:0 auto;
	height: 620px;
	position: relative;
	background-color: #fff;
	z-index: 30;
}

#mainContentRenovations {
	width:990px; margin:0 auto;
	height: 815px;
	background-color: #fff;
	position: relative;
	z-index: 30;
}

#bodyContainer {
	padding: 30px 0px 0px 30px;
	width: 690px;
	float: left;
}

#bodyContainerAdmin {
	padding: 30px 0px 0px 30px;
	width: 670px;
	float: left;
}

#bodyContainerRenovations {
	width: 990px;
	float: left;
}

#memberBodyContainer {
	padding: 30px 0px 0px 30px;
	width: 990px;
	float: left;
}

#midSection {
	width: 990px;
	height: 290px;
	background-image:url('../images/midsection_bg.gif');	
}

#slideshow {
	position:relative;
	float: left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#indexListContainer {
	width: 275px;
	height: 270px;
	float: right;
	position: relative;
	padding-top: 20px;
	padding-left: 15px;
	font: 18px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 140%;
	color: #2a4e81;
}

.indexList {
	opacity: .8;
}

.indexList a:link		{ color: #2a4e81; text-decoration: none; }
.indexList a:visited	{ color: #2a4e81; text-decoration: none; }
.indexList a:hover		{ color: #2a4e81; text-decoration: underline; }
.indexList a:active		{ color: #2a4e81; text-decoration: none; }

#imageListContainer {
	width: 175px;
	height: 250px;
	position: absolute;
	left: 120px;
	top: 10px;	
}

/* List rollover images   */

#imageList1 { visibility: hidden; position: absolute; }
#imageList2 { visibility: hidden; position: absolute; }
#imageList3 { visibility: hidden; position: absolute; }
#imageList4 { visibility: hidden; position: absolute; }
#imageList5 { visibility: hidden; position: absolute; }
#imageList6 { visibility: hidden; position: absolute; opacity: .8; }
#imageList7 { visibility: hidden; position: absolute; }
#imageList8 { visibility: hidden; position: absolute; }
#imageList9 { visibility: hidden; position: absolute; }
#imageList10 { visibility: hidden; position: absolute; }


#specials {
	width: 247px;
	height: 290px;
	float: right;	
}

.specialsHead {
	margin-top: 25px;	
}

#bottomSection {
	width: 990px;
	height: 330px;
}

#brandContainer {
	width: 247px;
	height: 330px;
	float: right;
	background-color: #b5ad68;	
}

#brandContainer img {
	margin-top: 6px;
	margin-left: 10px;	
}

#stampContainer {
	width: 360px;
	height: 330px;
	float: right;	
}


#vertStamp1 {
  	width:160px;
  	height:96px;
  	text-decoration:none;
  	background-image:url('../images/stamp1.gif');
  	background-position: 0px 0px;
  	margin-top: 10px;
 	 margin-left: 10px;
  	float: left;
}
#vertStamp1:hover { background-position: 0px -97px; }

#vertStamp2 {
  	width:160px;
  	height:96px;
  	text-decoration:none;
  	background-image:url('../images/stamp2.gif');
  	background-position: 0px 0px;
  	margin-top: 10px;
  	margin-left: 10px;
  	float: left;
}
#vertStamp2:hover { background-position: 0px -97px; }

#vertStamp3 {
  	width:160px;
 	height:96px;
 	text-decoration:none;
 	background-image:url('../images/stamp3.gif');
 	background-position: 0px 0px;
 	margin-top: 10px;
  	margin-left: 10px;
  	float: left;
}
#vertStamp3:hover { background-position: 0px -97px; }

#vertStamp4 {
  	width:160px;
  	height:96px;
  	text-decoration:none;
  	background-image:url('../images/stamp4.gif');
  	background-position: 0px 0px;
 	margin-top: 10px;
  	margin-left: 10px;
  	float: left;
}
#vertStamp4:hover { background-position: 0px -97px; }

#vertStamp5 {
  	width:160px;
  	height:96px;
  	text-decoration:none;
  	background-image:url('../images/stamp5.gif');
  	background-position: 0px 0px;
  	margin-top: 10px;
  	margin-left: 10px;
  	float: left;
}
#vertStamp5:hover { background-position: 0px -97px; }

#vertStamp6 {
  	width:160px;
  	height:96px;
  	text-decoration:none;
  	background-image:url('../images/stamp6.gif');
  	background-position: 0px 0px;
  	margin-top: 10px;
  	margin-left: 10px;
  	float: left;
}
#vertStamp6:hover { background-position: 0px -97px; }


/* Product Containers */

.product {
	width: 130px;
	height: 215px;
	background-color: #fff;
	margin-right: 8px;
	margin-top: 10px;
	float: left;
}


.productHead {
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #d3cea4;
	font-weight: 600;
}

.productDetail {
	width: 122px;
	height: 50px;	
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #d3cea4;
	border: solid 1px #d3cea4;
	padding: 4px;
	text-align: center;
}

.productDetail1 {
	width: 122px;
	height: 52px;
	background-color: #d3cea4;	
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #787773;
	padding: 4px;
}


#adminBar {
	width: 110px;
	height: 39px;
	position: absolute;
	top: 0px;
	left: 590px;
	color: #fff;
	line-height: 39px;
	font-weight: bold;
}

#adminBar img {
	float: left;
	margin-left: 15px;
}

#adminBar a:link		{ color: #fff; text-decoration: none; }
#adminBar a:visited		{ color: #fff; text-decoration: none; }
#adminBar a:hover		{ color: #fff; text-decoration: underline; }
#adminBar a:active		{ color: #fff; }

#sideBarAbout {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #d3cea4;
	background-image:url('../images/gen_sideBar.gif');
}

#sideBarGen {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #d3cea4;
	background-image:url('../images/gen_sideBar.gif');
}

#sideBarGreen {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #364f41;
}

#sideBarEngrav {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #d3cea4;
	background-image:url('../images/sideBar_engraver.gif');
}

#sideBarAdmin {
	width: 234px;
	height: 428px;
	background-color: #b5ad68;
	padding: 20px;
	float: right;
}

#sideBarAdmin img{
	padding: 4px 4px 0px 0px;
}

#symbols {
	width: 675px;
	height: 555px;
	position: absolute;
	padding: 10px;
	left: 25px;
	top: 25px;
	display: none;
	z-index: 50;
	background-color: #fff;
	border: solid 1px #364f41;
	line-height: 140%;
}	


#sideBarMW {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #d3cea4;
}

#sideBarSW {
	width: 247px;
	height: 507px;
	float: right;
	background-color: #000;
}

#sideBar {
	width: 247px;
	height: 507px;
	float: right;
}

#footer {
	width: 990px;
	height: 15px;
	margin:4px auto;
	color: #2a4e81;
	font-size: 11px;
}

.qprint {
	float: right;
}

.qprint a:link		{ color: #2a4e81; text-decoration: none; }
.qprint a:visited	{ color: #2a4e81; text-decoration: none; }
.qprint a:hover		{ color: #2a4e81; text-decoration: underline; }
.qprint a:active	{ color: #2a4e81; }






